﻿#zahlaviVyskocene
{
  border-bottom: 1px white solid;
  background-color: #a8b2bc;
  background-image: url(Images/page_bg.png);
  background-repeat: repeat-x;
  background-position: top;
}

#nadpis
{
}

#nadpis .okraj
{
  color: #004774;
  background-color: #F0F0F0;
  font-weight: bold;
  border: 0;
  border-bottom: 1px #DBDBDB solid;
  font-size: 14pt;
}

#obsah
{
  background-color: #FFFFFF;
}

#imgLogoSmall
{
  display: none;
}

.collapsiblePanel
{
  background-color: white;
  border: none;
  margin: 0 auto;
  padding-bottom: 3px;
}

.collapsiblePanel .cp-panel, .collapsiblePanel .cp-panel a
{
  background-color: #434C56;
  color: white;
}

div.wysiwyg
{
  border: 1px solid #708090 !important;
}
